#imCel4_00 {position: absolute; top: 0px; left: 10px; height: 2314px; width: 828px; }
#imObj4_00 .ff0 {font-family: Times New Roman; }
#imObj4_00 .ff1 {font-family: Tahoma; }
#imObj4_00 .ff2 {font-family: Segoe UI; }
#imObj4_00 .ff3 {font-family: Calibri; }
#imObj4_00 .ff4 {font-family: Calibri; }
#imObj4_00 .ff5 {font-family: Segoe UI; }
#imObj4_00 .ff6 {font-family: Tahoma; }
#imObj4_00 .ff7 {font-family: Courier New; }
#imObj4_00 .ff8 {font-family: Arial; }
#imObj4_00 .fc1 {color: #FFFFFF; }
#imObj4_00 .fc2 {color: #000000; }
#imObj4_00 .fc3 {color: #0000FF; }
#imObj4_00 .fc4 {color: #800080; }
#imObj4_00 .fc5 {color: #FF0000; }
#imObj4_00 .fc6 {color: #664981; }
#imObj4_00 .fc7 {color: #70615C; }
#imObj4_00 .fc8 {color: #DBDAEB; }
#imObj4_00 .fc9 {color: #B3A6CE; }
#imObj4_00 .fc10 {color: #F0F0F7; }
#imObj4_00 .fc11 {color: #EDF2E1; }
#imObj4_00 .fc12 {color: #664884; }
#imObj4_00 .fs11 {font-size: 15px ; vertical-align: baseline; line-height: 24px ; }
#imObj4_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_00 .cbkc6 {background-color: #664981}
#imObj4_00 .cbct7 {border-top: 1px solid #70615C}
#imObj4_00 .cbcl7 {border-left: 1px solid #70615C}
#imObj4_00 .cbcr7 {border-right: 1px solid #70615C}
#imObj4_00 .cbkc8 {background-color: #DBDAEB}
#imObj4_00 .cbkc1 {background-color: #FFFFFF}
#imObj4_00 .cbkc9 {background-color: #B3A6CE}
#imObj4_00 .cbkc10 {background-color: #F0F0F7}
#imObj4_00 .cbkc12 {background-color: #664884}
#imObj4_00 .cbcb7 {border-bottom: 1px solid #70615C}
#imObj4_00 table {border-collapse: collapse; }
#imObj4_00 {padding: 0px; }
#imCel4_00_Cont {text-align: center; height: 2314px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imPage {position: relative; height: 2324px; }

